.search-area {
    background: transparent !important;
    padding: 0;
    margin-top: -63px;
    position: relative;
    z-index: 10
}

.flight-search-form {
    background: #088589;
    padding: 25px;
    color: #fff;
    position: relative;
}

.flight-search-form::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #088589;
    top: 0;
    z-index: -1;
    left: 100%
}

.flight-search-form .search-inputs {
    gap: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    z-index: 2;
    width: 100%;
}

.flight-search-form .field-holder {
    min-width: 200px;
    flex: 1;
    background: #fff;
    position: relative;
    cursor: pointer;
}

.flight-search-form .field-holder label {
    font-weight: 400;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    position: absolute;
    left: 15px;
    top: 6px;
    z-index: 1;
    color: #aeaeae;
    pointer-events: none
}

.flight-search-form .field-holder input, .flight-search-form .field-holder select {
    height: 60px;
    padding: 16px 15px 0 15px;
    margin: 0;
    border: none;
    line-height: 1.3;
    font-size: 18px;
    width: 100%;
    cursor: pointer;
    color: #000000;
}

.flight-search-form .field-holder select option {
    font-size: 15px;
}

.flight-search-form .search-btn .button {
    font-size: 17px;
    font-weight: 400;
    line-height: 60px;
    color: #fff;
    background: #f58220;
    border: 0;
    width: 90px;
    padding: 0;
    box-shadow: none;
}

.flight-search-form .search-btn .button:hover {
    background-color: #DC7A46;
}

.search-top-bar {
    margin-bottom: 15px;
}

/* Trust Boxes  */
.trust-boxes-row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 70px 10px;
    padding: 40px 0;
    margin: 0;
    list-style: none;
}

.trust-boxes-row .trust-box {
    flex: 1 1 22%;
    min-width: 270px;
    min-height: 225px;
    padding: 42px 15px 10px;
    background: #F2F9F9;
    border: 1px solid #088388;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    text-align: center;
    position: relative;
}

.trust-box-icon {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #088388;
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
}

.trust-box-icon img {
    width: 30px;
}

.countries-boxes {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    margin-top: 30px
}

.countries-boxes li {
    width: calc((100% - 6 * 18px) / 7);
    min-width: 100px;
    background-color: #fff;
    margin-bottom: 5px;
    text-align: center
}

.countries-boxes li a {
    display: block;
    padding: 15px 10px;
}

.countries-boxes li:hover {
    background-color: #088589
}

.countries-boxes li:hover span {
    color: #fff
}

.countries-boxes li img {
    display: block;
    width: auto;
    margin: auto;
    margin-bottom: 10px;
    height: 50px
}

.countries-boxes li:hover img {
    filter: brightness(0) invert(1)
}

.countries-boxes li span {
    display: block;
    line-height: 1.3;
    color: var(--accent-hover-color)
}

.more-conutries ul.countries-list {
    display: flex;
    flex-wrap: wrap;
    gap: 7px 10px
}

.more-conutries ul.countries-list li {
    min-width: 140px
}

.more-conutries ul.countries-list li a {
    color: #088589;
    display: block
}

.more-conutries ul.countries-list li a:hover {
    color: #dc7a46
}


.more-conutries {
    padding: 55px 40px;
    width: 100%;
    background-color: #f8e4da;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px
}

.insurance-compnies {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    gap: 0;
}

.insurance-compnies li {
    width: 14.37%;
    border: 1px solid lightgray;
    box-sizing: border-box;
    margin-left: -1px;
    margin-top: -1px;
    z-index: 1;
}

.insurance-compnies li:hover {
    z-index: 2;
    border-color: #088589;
}

.insurance-compnies li a {
    min-height: 100px;
    display: flex;
    align-self: center;
    justify-content: center;
}

.insurance-compnies li img {
    max-width: 105px;
    height: auto;
    object-fit: contain;
    filter: grayscale(50%);
    opacity: 0.8;
    transform: scale(1);
}

.insurance-compnies li:hover img {
    filter: grayscale(0%);
    opacity: 1;
    transform: scale(1.03);
}

.tour-more-list li {
    width: 49%;
}

.search-results-page .flight-search-form::before {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% - 43px);
    background: #F8F8F8;
    top: 43px;
    z-index: -1;
    right: 100%;
}

.insurance-result-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.insurance-result-list li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding: 18px 20px;
    background: #fff;
    border: 1px solid #e0e0e0;
    margin-top: -1px;
}

.insurance-result-list li:hover {
    border-color: #088589;
    background: #F2F9F9;
    z-index: 1;
    position: relative;
}

.insurance-result-list .insurance-icons {
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
}

.insurance-result-list .insurance-icons img {
    max-width: 110px;
    height: auto;
    object-fit: contain;
}

.insurance-result-list .text-box {
    flex: 1;
    min-width: 110px;
    padding: 0 10px;
    border-left: 1px solid #e8e8e8;
}

.insurance-result-list .text-box span {
    display: block;
    font-size: 12px;
    color: #888;
    margin-bottom: 4px;
    text-transform: uppercase;
    letter-spacing: 0.4px;
}

.insurance-result-list .text-box h4 {
    margin: 0;
    font-size: 18px;

}

.insurance-result-list .text-box h4 del {
    margin-right: 5px;
    text-decoration: none;
    position: relative;
}

.insurance-result-list .text-box h4 del::after, .ins-price-side h4 del::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: red;
    left: 0;
    top: 50%;
    text-decoration: none;
    transform: rotate(355deg);

}

.insurance-result-list .text-box h4 strong {
    color: #088589;
    font-size: 18px;
}

.insurance-result-list .insurance-btns-box {
    display: flex;
    gap: 8px;
    flex-shrink: 0;
    margin-left: auto;
}

.insurance-btns-box .button:first-child {
    background: transparent;
    border: 1px solid #088589;
    color: #088589;
}

.insurance-btns-box .button:first-child:hover {
    background: #088589;
    color: #fff;
}

.insurance-btns-box .button:last-child {
    background: #f58220;
    color: #fff;
}

.insurance-btns-box .button:last-child:hover {
    background: #dc7a46;
}

/* LIST WRAPPER */
.insurance-details-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin: 0;
}

.insurance-details-list li {
    width: calc(50% - 8px);
}

/* CARD */
.insurance-details-list .detail-card {
    border: 1px solid #ddd;
    padding: 15px;
    background: #fafafa;
    position: relative;
}

/* LEFT BORDER ACCENT */
.insurance-details-list .detail-card::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background: #088589;
}

.insurance-details-list p {
    margin: 0 0 2px;
    color: #6b6b6b;
    font-size: 14px;
}

.insurance-details-list strong {
    font-size: 18px;
    font-weight: 400;
}

.insurance-details-popup .popup-box {
    max-width: 900px;
}

.insurance-details-popup .popup-box .popup-content {
    padding: 25px 40px !important;
}

.insurance-details-popup .popup-rows {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    padding-bottom: 18px;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
}

.company-detail {
    display: flex;
    align-items: center;
    gap: 15px;
}

.company-detail img {
    width: 100px;
    height: auto;
    object-fit: contain;
}

.company-detail h3 {
    margin: 0;
}

/* Price & Button Section */
.ins-price-side {
    display: flex;
    align-items: center;
    gap: 25px;
}

.text-content h4 {
    margin: 0;
    font-size: 20px;
    color: #088589;
    font-weight: 500;
    text-align: right;
}

.text-content h4 del {
    display: inline-block;
    margin-right: 10px;
    color: black;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: -5px;
    position: relative;
}

/* Action Button */
.ins-price-side .button {
    background-color: #DC7A46;
    /* Accent Orange */
    color: #ffffff;
    padding: 10px 30px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    transition: background 0.3s ease;
    display: inline-block;
}

.ins-price-side .button:hover {
    background-color: #bf6638;
    color: #fff;
}